--
-- $Id$
--
-- Aanmaken kenmerk om boekstuknummer in op te slaan.

DEFINE thisfile = 'AAIT#37411.SQL'
DEFINE dbuser   = '^AA|^ASMS|^GULU|^NMMS|^RABO|^ZKHM'
DEFINE custid   = '^AA|ASMS|GULU|NMMS|RABO|ZKHM'


SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------
INSERT INTO fin_kenmerk (fin_kenmerk_key,
                         fin_kenmerk_volgnr,
                         fin_kenmerk_omschrijving,
                         fin_kenmerk_kenmerktype,
                         fin_kenmerk_toonbaar,
                         fin_kenmerk_lengte,
                         fin_kenmerk_type)
    VALUES (3,
            200,
            'Boekstuknummer',
            'C',
            1,
            8,
            'F');

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile

--@@ &custid